Cyberduck Mountain Duck CLI

#8640 closed defect (fixed)

Previously searched items show up in subsequent searches

Reported by: bertyhell Owned by: dkocher
Priority: normal Milestone: 4.7.3
Component: interface Version: 4.6.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

when searching for something (item A) in a folder (Folder 1) and afterwards you go back to (Folder 1) and you search for (item B), (item A) will be among the search results

to illustrate: http://www.youtube.com/watch?v=3qby4Rd-Ly4

Change History (5)

comment:1 Changed on Mar 9, 2015 at 8:20:22 PM by yla

  • Milestone set to 4.7
  • Priority changed from low to normal
  • Severity changed from minor to normal

comment:2 Changed on Mar 30, 2015 at 12:29:55 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r17173.

comment:3 Changed on Oct 15, 2015 at 12:02:21 PM by dkocher

  • Milestone changed from 4.7 to 4.8
  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:4 Changed on Oct 15, 2015 at 1:56:01 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Reverted to include all folders by default in r18359.

comment:5 Changed on Oct 29, 2015 at 10:05:13 AM by dkocher

See also #8345.

Note: See TracTickets for help on using tickets.
swiss made software